
    .content_single_location_data .single_location_title{
        color: #666666;
        font-weight: 700;
        line-height: 50px;
        font-size: 30px;
        margin-left: 10px;
    }
    .container_questions .questions-list {
        display: flex;
        padding-left: 0;
        justify-content: space-between;
        padding-right: 15em;
    }
    .container_questions .questions-list .form-check{
        border-radius: 6px;
        border: 0.5px dashed #666666;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 10px;
        padding-left: 12px;
        padding-right: 12px;
        padding-bottom: 4px;
        justify-content: center;
    }
    .container_questions .questions-list .form-check:hover{
        cursor: pointer;
    }
    .container_questions .questions-list .active_radio_bt{
        background-color: #ef7d00;
        border: 0.5px solid #ef7d00;
        color: #fff;
    }
    .container_questions .questions-list .active_radio_bt input {
        border: 2px solid #fff!important;
        background-color: #ef7d00!important;
    }
    
    .container_questions .questions-list .form-check input{
        margin-left: 0px;
        border-radius: 3px;
        border: 1px solid #666666;
        width: 16px;
        height: 16px;
    }
    .container_questions .questions-list .form-check span.form-check-label{
        margin-top: 4px;
        font-size: 18px;
        font-weight: 400;
    }
   
    /* .container_questions .questions-list {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 1rem;
        border: 1px solid #A1A1A1;
        border-radius: 8px;
        margin: 1em 0;
    }

    .container_questions .questions-list .form-check-input.q1_1 {
        --bs-form-check-bg: #ffffff;
        width: 16px;
        height: 16px;

        border: 2px solid #ef7d00
    }

    .container_questions .questions-list label {
        margin-left: 32px;
        color: #262626;
        font-weight: 400;
        line-height: 28px;
    } */

    .button_change_chestionar_b {
        background: #ef7d00;
        padding: 8px 52px;
        border: none;
        border-radius: 6px;
    }

    .textarea#mentions {
        height: 75px
    }

    /* .form-check-input:checked[type="radio"], */
    .woocommerce-SavedPaymentMethods.wc-saved-payment-methods li input[type="radio"]:checked,
    .form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated input[type="radio"]:checked {
        --bs-form-check-bg-image: none;
    }

    .text-danger {
        margin: 0;
    }

    .bgLightGray {
        background-color: #F0F0F0;
        padding: 24px 12px;
        border-radius: 6px;
        border: 1px solid #A1A1A1;
    }

    .bgLightGray label,
    .bgLightGray p {
        font-weight: 500;
        font-style: Medium;
        font-size: 16px;
        line-height: 28px;
    }

    .chestionar-titlu {
        font-weight: 600;
        font-style: SemiBold;
        font-size: 18px;
        line-height: 30px;
        margin-top: 24px;
        margin-bottom: 24px;

    }

    .error-link {
        --bs-text-opacity: 1;
        color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
    }

    .error-link:hover {
        opacity: .8;
    }

    /* .form-check-input:checked[type="radio"] {
        --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e") !important;
    } */
    .metoda_contact_data {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .metoda_contact_data .check_list_data{
        display: flex;
        justify-content: space-between;
        margin-top: 10px;
    }
    .metoda_contact_data .check_list_data input{
        border: 2px solid #ef7d00;
        width: 16px;
        height: 16px;
        margin-right: 15px;
    }
    .metoda_contact_data .check_list_data label{
        color: #262626;
        font-size: 16px;
    }
    .container_questions .questions-list .form-check input:hover,
    .metoda_contact_data .check_list_data input:hover,
    .metoda_contact_data .check_list_data label:hover{
        cursor: pointer;
    }
@media (max-width: 991.98px) {
    .container_questions .questions-list {
        padding-right: 0px;
    }
    .chestionar-titlu {
        font-size: 18px!important;
    }
}
@media (max-width: 576.98px) {
    .chestionar-titlu {
        font-size: 16px!important;
        line-height: 26px;
    }
}